Topic: 12/22/2015 - updates

Chrome will discontinue updates on 32-bit Linux next March,
so I am lining up my ducks by getting Firefox with Flash to work
for the overlap in time while that functionality may still be needed.

Monday, 12/21/2015

    Extra/Firefox/freshplayerplugin-0.3.4-i486-1AL.txz
        used by firefox to view Flash content...
        requires Google-Chrome to be installed,
        as it used chromes pepper flash plugin
        (freshplayer plugin is a PPAPI-host NPAPI-plugin adapter)
       
    Extra/Firefox/mozilla-firefox-43.0-i586-1AL.txz



Monday, 12/07/2015

    Extra/inkscape/inkscape-r14506-i686-1AL.txz



Monday, 11/30/2015

    xap/gimp-2.8.16-i686-1AL.txz